﻿/**************************************************************************/
/*                                GLOBAL                                  */
/**************************************************************************/

#ContentMainInner {
    border: 1px solid #dddddd;
    border-radius: 8px;
    margin-top: 25px;
    margin-bottom: 15px;
    padding: 0 20px 0 20px;
}

.page-header {
    background-color: #f0f0f0;
    margin: 0 -20px 20px -20px !important;
    padding: 20px 15px 0 15px;
    border-radius: 8px 8px 0 0;
    border-bottom: 1px solid #dddddd;
}

    .page-header h1,
    .page-header h2 {
        margin-top: 0;
    }

    /*.page-header a {
        margin: 0 0 0 20px;
    }*/

.form-action {
    border-top: 1px solid #dddddd;
    background-color: #f0f0f0;
    margin: 15px -20px 0 -20px;
    padding: 20px;
    border-radius: 0 0 8px 8px;
}

.form-action a{
    margin-left: 20px;
}

/**************************************************************************/

/*#region *************** Module Edit Controls ***********/
/*.module-content {
    display: block;
    position: relative;
    min-height: 48px;
}*/

.module-content .module-actions {
    cursor: pointer;
    clear: both;
    height: 34px;
    opacity: 0.7;
    position: absolute;
    top: 6px;
    left: 6px;
    z-index: 9999;
}

    .module-content .module-actions .moduleTypeIcon {
        float: left;
        width: 24px;
        height: 24px;
        padding: 5px;
        background-image: url('/Images/TemplateImages/Admin/edit_underlay_icon.png');
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

    .module-content .module-actions .moduleActionIcon {
        float: left;
        width: 0px;
        height: 34px;
        background-image: url('/Images/TemplateImages/Admin/edit_underlay_repeat.png');
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        .module-content .module-actions .moduleActionIcon img {
            padding: 9px 5px 9px 5px;
            -moz-box-sizing: content-box;
            -webkit-box-sizing: content-box;
            box-sizing: content-box;
        }

    .module-content .module-actions .editmodulelocked img {
        padding: 6px 0 0 0;
    }

    .module-content .module-actions .moduleTypeText {
        float: left;
        width: 62px;
        padding: 0px 4px 0px 10px;
        color: #1099dd;
        background-image: url('/Images/TemplateImages/Admin/edit_underlay_text.png');
        -moz-box-sizing: content-box;
        -webkit-box-sizing: content-box;
        box-sizing: content-box;
    }

        .module-content .module-actions .moduleTypeText span {
            line-height: 1.1;
            font-size: 12px;
            display: table-cell;
            *display: block;
            vertical-align: middle;
            height: 34px;
        }
/*#endregion*/

/*#region *************** Floating Help ******************/
/*#endregion*/
